wordpress

WordPress 5.7.2 现已发布

admin · 5月13日 · 2021年 57次已读

WordPress 5.7.2 现已推出。

此安全版本具有一个安全修复功能。因为这是一个安全版本,因此建议您立即更新您的网站。自WordPress 3.7以来的所有版本也已更新。

WordPress 5.7.2 是短周期安全版本。下一个主要版本将是版本5.8。

您可以通过从 WordPress.org 下载更新到WordPress 5.7.2,或访问仪表板→更新并单击”立即更新”。

如果您的站点支持自动后台更新,则它们已经开始更新过程。

安全更新
影响 3.7 到 5.7 之间 WordPress 版本的一个安全问题。如果您尚未更新到 5.7,则自 3.7 以来的所有 WordPress 版本也已更新以修复以下安全问题:

PHP邮件中的对象注入,CVE-2020-36326和CVE-2018-19296。
感谢 WordPress 安全团队的成员在 WordPress 中实施这些修复程序。

有关更多信息,请参阅版本 5.7.2 HelpHub 文档页面。